Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 05:12:48 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Are you kidding me ?, I would like to get my money back, what hell are you talking about that courier team had delivered my items, I will make sure that this goes online, what the hell customer service is this ?? Are you telling me they had contacted and deliver the package and you are accusing me thag I am lying ?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Dec 2021 at 3:22 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'><div dir="ltr" style="clear:both">Hi suresh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (0544539242) and delivered the order (9517014914) on (03/12/2021).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div></div></div></div></div></div></div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3559603